<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;e17Leaj3T3i8iDpg9N7E1n:APA91bGfsG8mOQ-ci7aiXlUWvJJS_xYuvMsM7DjZYI1hdlfUDJ1OQ0peRqANwE7h4mQ_Sx28fHDItulCbObLaz_RUB04VZnTEOdWhFQMkrogl-OL8P5i1iw&quot;,&quot;appVersion&quot;:&quot;229872&quot;,&quot;timestamp&quot;:1756554449237}</string>
</map>
